/*
Theme Name:     Mitchell Digital - Block Theme 2022
Theme URI:      https://mitchelldigital.co.uk/
Template:       kadence
Author:         Mitchell Digital
Author URI:     https://mitchelldigital.co.uk/
Description:    Mitchell Digital Theme for Block (Gutenberg) based websites 2022.
Version:        1.0.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
@font-face {
    font-family: "Manrope";
    src: url("fonts/manrope/Manrope-Regular.woff2") format("woff2"), url("fonts/manrope/Manrope-Regular.woff") format("woff"), url("fonts/manrope/Manrope-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Manrope";
    src: url("fonts/manrope/Manrope-SemiBold.woff2") format("woff2"), url("fonts/manrope/Manrope-SemiBold.woff") format("woff"), url("fonts/manrope/Manrope-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Manrope";
    src: url("fonts/manrope/Manrope-ExtraBold.woff2") format("woff2"), url("fonts/manrope/Manrope-ExtraBold.woff") format("woff"), url("fonts/manrope/Manrope-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
:root {
    --font-head: "Manrope", Verdana, Arial;
    --font-body: "Manrope", Verdana, Arial;
}

html, body {
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: var(--font-body);
}

body {
    --text-size-90: clamp(0.89rem, 0.02vi + 0.88rem, 0.9rem);
    --text-size-100: 1rem;
    --text-size-200: clamp(1.13rem, 0.45vi + 1.01rem, 1.41rem);
    --text-size-300: clamp(1.27rem, 0.79vi + 1.07rem, 1.76rem);
    --text-size-400: clamp(1.42rem, 1.24vi + 1.11rem, 2.2rem);
    --text-size-500: clamp(1.6rem, 1.83vi + 1.14rem, 2.75rem);
    --text-size-600: clamp(1.8rem, 2.61vi + 1.15rem, 3.43rem);
    --text-size-700: clamp(2.1rem, 3.64vi + 1.13rem, 3.6rem);
    --text-size-lg-body: clamp(1.125rem, 0.13vi + 1.095rem, 1.25rem);
    font-weight: 400;
    line-height: 1.6;
    color: #222222;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-top: 2.25rem;
    margin-bottom: 1rem;
    font-family: var(--font-head);
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 6%;
}
h1 a,
h1 span,
.h1 a,
.h1 span,
h2 a,
h2 span,
.h2 a,
.h2 span,
h3 a,
h3 span,
.h3 a,
.h3 span,
h4 a,
h4 span,
.h4 a,
.h4 span,
h5 a,
h5 span,
.h5 a,
.h5 span,
h6 a,
h6 span,
.h6 a,
.h6 span {
    font-size: inherit;
}

ul,
ol,
li,
strong,
a {
    font-size: var(--text-size-100);
}

p {
    font-size: var(--text-size-100);
    margin-top: 0.25rem;
    margin-bottom: 1rem;
}
p strong,
p a {
    font-size: inherit;
}
p strong, p bold {
    font-weight: 600;
}

small {
    font-size: var(--text-size-90);
}

h6,
.h6 {
    font-size: var(--text-size-100);
}

h5,
.h5 {
    font-size: var(--text-size-200);
}

h4,
.h4 {
    font-size: var(--text-size-300);
}

h3,
.h3 {
    font-size: var(--text-size-400);
}

h2,
.h2 {
    font-size: var(--text-size-500);
}

h1,
.h1 {
    font-size: var(--text-size-600);
}

.text-size-90,
.text-size-90 .fl-rich-text p,
.text-size-90 .fl-rich-text p a,
.text-size-90 .fl-rich-text p strong,
.text-size-90 .fl-rich-text li,
.text-size-90 ul.menu li a,
.text-size-90 .fl-heading {
    font-size: var(--text-size-90);
}

.text-size-100,
.text-size-100 .fl-rich-text p,
.text-size-100 .fl-rich-text p a,
.text-size-100 .fl-rich-text p strong,
.text-size-100 .fl-rich-text li,
.text-size-100 ul.menu li a,
.text-size-100 .fl-heading {
    font-size: var(--text-size-100);
}

.text-size-200,
.text-size-200 .fl-rich-text p,
.text-size-200 .fl-rich-text p a,
.text-size-200 .fl-rich-text p strong,
.text-size-200 .fl-rich-text li,
.text-size-200 ul.menu li a,
.text-size-200 .fl-heading {
    font-size: var(--text-size-200);
}

.text-size-300,
.text-size-300 .fl-rich-text p,
.text-size-300 .fl-rich-text p a,
.text-size-300 .fl-rich-text p strong,
.text-size-300 .fl-rich-text li,
.text-size-300 ul.menu li a,
.text-size-300 .fl-heading {
    font-size: var(--text-size-300);
}

.text-size-400,
.text-size-400 .fl-rich-text p,
.text-size-400 .fl-rich-text p a,
.text-size-400 .fl-rich-text p strong,
.text-size-400 .fl-rich-text li,
.text-size-400 ul.menu li a,
.text-size-400 .fl-heading {
    font-size: var(--text-size-400);
}

.text-size-500,
.text-size-500 .fl-rich-text p,
.text-size-500 .fl-rich-text p a,
.text-size-500 .fl-rich-text p strong,
.text-size-500 .fl-rich-text li,
.text-size-500 ul.menu li a,
.text-size-500 .fl-heading {
    font-size: var(--text-size-500);
}

.text-size-600,
.text-size-600 .fl-rich-text p,
.text-size-600 .fl-rich-text p a,
.text-size-600 .fl-rich-text p strong,
.text-size-600 .fl-rich-text li,
.text-size-600 ul.menu li a,
.text-size-600 .fl-heading {
    font-size: var(--text-size-600);
}

.text-size-700,
.text-size-700 .fl-rich-text p,
.text-size-700 .fl-rich-text p a,
.text-size-700 .fl-rich-text p strong,
.text-size-700 .fl-rich-text li,
.text-size-700 ul.menu li a,
.text-size-700 .fl-heading {
    font-size: var(--text-size-700);
}

.text-size-lg-body,
.text-size-700 .fl-rich-text p,
.text-size-lg-body .fl-rich-text p a,
.text-size-lg-body .fl-rich-text p strong,
.text-size-lg-body .fl-rich-text li,
.text-size-lg-body ul.menu li a,
.text-size-lg-body .fl-heading {
    font-size: var(--text-size-lg-body);
}

.fs-heading-page-heading {
    color: var(--global-palette1);
    font-size: clamp(2.25rem, 4.2vi + 2.1rem, 5rem);
    font-style: normal;
    font-weight: 800;
    line-height: 116%; /* 5.8rem */
    letter-spacing: -0.05rem;
}

.fs-heading-section-heading {
    font-size: clamp(1.75rem, 2.8vi + 1.05rem, 3.5rem);
    font-style: normal;
    font-weight: 600;
    line-height: 124%; /* 4.34rem */
    letter-spacing: -0.035rem;
}

.char-w-20,
.char-w-20 .fl-rich-text p,
.char-w-20 .fl-heading {
    max-width: 20ch;
    --char-width: 20ch;
}

.char-w-25,
.char-w-25 .fl-rich-text p,
.char-w-25 .fl-heading {
    max-width: 25ch;
    --char-width: 25ch;
}

.char-w-30,
.char-w-30 .fl-rich-text p,
.char-w-30 .fl-heading {
    max-width: 30ch;
    --char-width: 30ch;
}

.char-w-40,
.char-w-40 .fl-rich-text p,
.char-w-40 .fl-heading {
    max-width: 40ch;
    --char-width: 40ch;
}

.char-w-50,
.char-w-50 .fl-rich-text p,
.char-w-50 .fl-heading {
    max-width: 50ch;
    --char-width: 50ch;
}

.char-w-55,
.char-w-55 .fl-rich-text p,
.char-w-55 .fl-heading {
    max-width: 55ch;
    --char-width: 55ch;
}

.char-w-60,
.char-w-60 .fl-rich-text p,
.char-w-60 .fl-heading {
    max-width: 60ch;
    --char-width: 60ch;
}

.char-w-70,
.char-w-70 .fl-rich-text p,
.char-w-70 .fl-heading {
    max-width: 70ch;
    --char-width: 70ch;
}

.char-w-80,
.char-w-80 .fl-rich-text p,
.char-w-80 .fl-heading {
    max-width: 80ch;
    --char-width: 80ch;
}

.char-w-85,
.char-w-85 .fl-rich-text p,
.char-w-85 .fl-heading {
    max-width: 85ch;
    --char-width: 85ch;
}

.char-w-90,
.char-w-90 .fl-rich-text p,
.char-w-90 .fl-heading {
    max-width: 90ch;
    --char-width: 90ch;
}

.char-w-100,
.char-w-100 .fl-rich-text p,
.char-w-100 .fl-heading {
    max-width: 100ch;
    --char-width: 100ch;
}

.wp-block-kadence-column.char-w-20,
.wp-block-kadence-column.char-w-25,
.wp-block-kadence-column.char-w-30,
.wp-block-kadence-column.char-w-40,
.wp-block-kadence-column.char-w-50,
.wp-block-kadence-column.char-w-60,
.wp-block-kadence-column.char-w-70,
.wp-block-kadence-column.char-w-80,
.wp-block-kadence-column.char-w-85,
.wp-block-kadence-column.char-w-90,
.wp-block-kadence-column.char-w-100 {
    width: 100%;
    max-width: 100%;
}
.wp-block-kadence-column.char-w-20 .kt-inside-inner-col,
.wp-block-kadence-column.char-w-25 .kt-inside-inner-col,
.wp-block-kadence-column.char-w-30 .kt-inside-inner-col,
.wp-block-kadence-column.char-w-40 .kt-inside-inner-col,
.wp-block-kadence-column.char-w-50 .kt-inside-inner-col,
.wp-block-kadence-column.char-w-60 .kt-inside-inner-col,
.wp-block-kadence-column.char-w-70 .kt-inside-inner-col,
.wp-block-kadence-column.char-w-80 .kt-inside-inner-col,
.wp-block-kadence-column.char-w-85 .kt-inside-inner-col,
.wp-block-kadence-column.char-w-90 .kt-inside-inner-col,
.wp-block-kadence-column.char-w-100 .kt-inside-inner-col {
    max-width: var(--char-width);
    margin-left: auto;
    margin-right: auto;
}

.tw-balance {
    text-wrap: balance;
}

.tw-pretty {
    text-wrap: pretty;
}

br.hide-desktop {
    display: none;
}
@media screen and (max-width: 768px) {
    br.hide-desktop {
        display: block;
    }
}

br.hide-mobile {
    display: block;
}
@media screen and (max-width: 768px) {
    br.hide-mobile {
        display: none;
    }
}

.transform-normal {
    text-transform: none;
}

.transform-capitalize {
    text-transform: capitalize;
}

.transform-uppercase {
    text-transform: uppercase;
}

.transform-lowercase {
    text-transform: lowercase;
}

.align-right {
    text-align: right;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.m-auto {
    margin: auto;
}
.m-autop,
.m-auto .fl-rich-text p,
.m-auto .fl-heading {
    margin: auto;
}

.m-0 {
    margin: 0;
}
.m-0p,
.m-0 .fl-rich-text p,
.m-0 .fl-heading {
    margin: 0;
}

.m-left-0 {
    margin-left: 0;
}
.m-left-0p,
.m-left-0 .fl-rich-text p,
.m-left-0 .fl-heading {
    margin-left: 0;
}

.m-right-0 {
    margin-right: 0;
}
.m-right-0p,
.m-right-0 .fl-rich-text p,
.m-right-0 .fl-heading {
    margin-right: 0;
}

.fl-row.borderless > .fl-row-content-wrap {
    padding: 0;
}

.fl-row.padding-s .fl-row-content-wrap {
    padding-top: var(--padding-small);
    padding-bottom: var(--padding-small);
}

.fl-row.padding-m .fl-row-content-wrap {
    padding-top: var(--padding-medium);
    padding-bottom: var(--padding-medium);
}

.fl-row.padding-l .fl-row-content-wrap {
    padding-top: var(--padding-large);
    padding-bottom: var(--padding-large);
}

.fl-row.padding-t-s .fl-row-content-wrap {
    padding-top: var(--padding-small);
}

.fl-row.padding-t-m .fl-row-content-wrap {
    padding-top: var(--padding-medium);
}

.fl-row.padding-t-l .fl-row-content-wrap {
    padding-top: var(--padding-large);
}

.fl-row.padding-b-s .fl-row-content-wrap {
    padding-bottom: var(--padding-small);
}

.fl-row.padding-b-m .fl-row-content-wrap {
    padding-bottom: var(--padding-medium);
}

.fl-row.padding-b-l .fl-row-content-wrap {
    padding-bottom: var(--padding-large);
}

.mt-none {
    margin-top: var(--margin-none);
}

.mt-small {
    margin-top: var(--margin-small);
}

.mt-medium {
    margin-top: var(--margin-medium);
}

.mt-large {
    margin-top: var(--margin-large);
}

.mb-none {
    margin-bottom: var(--margin-none);
}

.mb-small {
    margin-bottom: var(--margin-small);
}

.mb-medium {
    margin-bottom: var(--margin-medium);
}

.mb-large {
    margin-bottom: var(--margin-large);
}

.pt-none {
    padding-top: var(--margin-none);
}

.pt-small {
    padding-top: var(--margin-small);
}

.pt-medium {
    padding-top: var(--margin-medium);
}

.pt-large {
    padding-top: var(--margin-large);
}

.pb-none {
    padding-bottom: var(--margin-none);
}

.pb-small {
    padding-bottom: var(--margin-small);
}

.pb-medium {
    padding-bottom: var(--margin-medium);
}

.pb-large {
    padding-bottom: var(--margin-large);
}

.z-index-10 {
    z-index: 10;
}

.z-index-20 {
    z-index: 20;
}

.z-index-30 {
    z-index: 30;
}

.z-index-40 {
    z-index: 40;
}

.z-index-50 {
    z-index: 50;
}

.d-block {
    display: block;
}

.d-inline-block {
    display: inline-block;
}

.w-100 {
    width: 100%;
}

.site-content-width {
    width: 100%;
    max-width: var(--global-content-width);
    margin-left: auto;
    margin-right: auto;
}

:root {
    --content-width: 1280px;
    --margin-none: 0;
    --margin-small: 1.5rem;
    --margin-medium: 3rem;
    --margin-large: 5rem;
    --border-radius: 0.5rem;
    --padding-default: 6rem;
    --padding-none: 0;
    --padding-small: 2rem;
    --padding-medium: 4rem;
    --padding-large: 8rem;
    --global-heading-font-family: var(--font-head);
    --global-border-color: #c2beba;
}
@media screen and (max-width: 768px) {
    :root {
        --margin-none: 0;
        --margin-small: 1rem;
        --margin-medium: 2rem;
        --margin-large: 3.5rem;
    }
}
@media screen and (max-width: 768px) {
    :root {
        --padding-default: 3rem;
        --padding-none: 0;
        --padding-small: 1rem;
        --padding-medium: 2rem;
        --padding-large: 4rem;
        --global-kb-spacing-xl: 2.25rem;
        --global-kb-spacing-xxl: 3rem;
    }
}

html a,
body a {
    transition: none;
}

p:empty {
    display: none;
}

.wp-block-kadence-rowlayout.bg-gradient-01,
.wp-block-kadence-column.bg-gradient-01 {
    position: relative;
    background-color: rgb(42, 50, 40);
    background: linear-gradient(265deg, #ffae00 -22.9%, #ff147c 107.52%);
}
.wp-block-kadence-rowlayout.bg-gradient-01 .kt-row-column-wrap,
.wp-block-kadence-column.bg-gradient-01 .kt-row-column-wrap {
    position: relative;
    z-index: 10;
}

.site-cta, .wc-block-cart__submit .wc-block-cart__submit-container a.wp-element-button {
    padding: 0.75rem 1.25rem;
    font-weight: 600;
    font-size: var(--text-size-90);
    width: auto;
    display: inline-block;
    text-decoration: none;
    letter-spacing: -0.28px;
    line-height: 1.52;
    background-color: var(--global-palette1);
    color: var(--global-palette9);
    border-radius: 0.5rem;
    border: none;
    text-align: center;
}
.site-cta:hover, .wc-block-cart__submit .wc-block-cart__submit-container a.wp-element-button:hover {
    transition: all 0.25s ease-in-out;
    background: var(--global-palette4);
    color: #fff;
}

.gform_wrapper.gravity-theme form {
    accent-color: var(--global-palette1);
}
.gform_wrapper.gravity-theme form .gform-body .gform_fields {
    grid-row-gap: 0.75rem;
    grid-column-gap: 1rem;
}
.gform_wrapper.gravity-theme form .gform-body .gfield .gfield_label {
    font-size: var(--text-size-100, 1rem);
    font-weight: 600;
    line-height: 1.5;
    display: block;
    margin: 0;
}
.gform_wrapper.gravity-theme form .gform-body .gfield .gfield_required {
    color: var(--global-palette1);
}
.gform_wrapper.gravity-theme form .gform-body .gfield .gfield_description {
    font-size: var(--text-size-90, 1rem);
    margin: 0.25rem 0 0;
    padding: 0;
}
.gform_wrapper.gravity-theme form .gform-body .gfield input,
.gform_wrapper.gravity-theme form .gform-body .gfield select,
.gform_wrapper.gravity-theme form .gform-body .gfield textarea {
    font-size: var(--text-size-100, 1rem);
    padding: 0.7rem;
    border-radius: 0.4rem;
}
.gform_wrapper.gravity-theme form .gform-body .gfield input::-moz-placeholder, .gform_wrapper.gravity-theme form .gform-body .gfield select::-moz-placeholder, .gform_wrapper.gravity-theme form .gform-body .gfield textarea::-moz-placeholder {
    opacity: 0.4;
    font-size: var(--text-size-90, 1rem);
}
.gform_wrapper.gravity-theme form .gform-body .gfield input::placeholder,
.gform_wrapper.gravity-theme form .gform-body .gfield select::placeholder,
.gform_wrapper.gravity-theme form .gform-body .gfield textarea::placeholder {
    opacity: 0.4;
    font-size: var(--text-size-90, 1rem);
}
.gform_wrapper.gravity-theme form .gform-body .gfield select {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}
.gform_wrapper.gravity-theme form .gform-body .gfield textarea {
    max-height: 10rem;
}
.gform_wrapper.gravity-theme form .gform-body .gfield.privacy-notice {
    font-size: var(--text-size-90, 1rem);
    margin: 0.5rem 0 0.5rem;
}
.gform_wrapper.gravity-theme form .gform-body .gfield.privacy-notice strong {
    font-weight: 600;
    font-size: inherit;
}
.gform_wrapper.gravity-theme form .gform-body .gfield.privacy-notice a {
    font-size: inherit;
    font-weight: 600;
    text-decoration: underline;
    color: var(--global-palette3);
}
.gform_wrapper.gravity-theme form .gform-body .gfield.privacy-notice a:hover {
    color: var(--global-palette1);
}
.gform_wrapper.gravity-theme form .gform-body .gfield.gfield--type-consent .ginput_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.gform_wrapper.gravity-theme form .gform-body .gfield.gfield--type-consent .ginput_container input {
    height: 2rem;
    width: 2rem;
}
.gform_wrapper.gravity-theme form .gform-body .gfield.gfield--type-consent .ginput_container .gform-field-label {
    padding-left: 1rem;
}
.gform_wrapper.gravity-theme form .gform_footer {
    display: flex;
    justify-content: flex-end;
}
.gform_wrapper.gravity-theme form .gform_footer .gform_button {
    padding: 0.75rem 1.25rem;
    font-weight: 600;
    font-size: var(--text-size-90);
    width: auto;
    display: inline-block;
    text-decoration: none;
    letter-spacing: -0.28px;
    line-height: 1.52;
    background-color: var(--global-palette1);
    color: var(--global-palette9);
    border-radius: 0.5rem;
    border: none;
    text-align: center;
    margin: auto;
    display: block;
    width: 100%;
    transition: all 0.35s ease;
}
.gform_wrapper.gravity-theme form .gform_footer .gform_button:hover {
    transition: all 0.25s ease-in-out;
    background: var(--global-palette4);
    color: #fff;
}
.gform_wrapper.gravity-theme.center-align_wrapper .gform_footer {
    display: flex;
    justify-content: center;
}
.gform_wrapper.gravity-theme.page-bottom_wrapper form {
    margin: auto;
    max-width: 500px;
}

@media screen and (max-width: 768px) {
    .wp-block-kadence-rowlayout.kb-row-layout-wrap.row-page-hero .kt-row-column-wrap {
        min-height: 0;
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }
}

#main-header .header-navigation .header-menu-container ul ul li.menu-item > a {
    font-size: var(--text-size-90);
    background-color: var(--global-palette4);
    color: #fff;
}
#main-header .header-navigation .header-menu-container ul ul li.current-menu-item a {
    color: #fff;
    background: var(--global-palette3);
}

footer#site-footer > .kt-inside-inner-col {
    background: #293320;
    background: radial-gradient(circle, rgb(41, 51, 32) 0%, rgb(38, 38, 26) 100%);
}
footer#site-footer .wp-block-kadence-navigation.footer-menu ul.menu.kb-navigation {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
}
footer#site-footer .wp-block-kadence-navigation.footer-menu ul.menu.kb-navigation > li a {
    color: #b3b3b3;
    padding: 0.25rem 0;
}
footer#site-footer .wp-block-kadence-navigation.footer-menu ul.menu.kb-navigation > li a:hover {
    color: #fff;
    transition: all 0.25s ease-in-out;
}
footer#site-footer .mdigi-social-icons_holder .mdigi-social-icons__link {
    background-color: rgba(232, 228, 223, 0.95);
    color: #4a4a4a;
}
footer#site-footer .mdigi-social-icons_holder .mdigi-social-icons__link:hover {
    background-color: rgba(255, 255, 255, 0.98);
    color: #1a1a1a;
}

.row-width-slim.wp-block-kadence-rowlayout .kt-row-column-wrap {
    width: 60rem;
}

.legal-content p {
    margin-bottom: var(--global-xs-spacing);
}
.legal-content h2 {
    margin-top: var(--global-sm-spacing);
    font-size: var(--text-size-300);
    letter-spacing: 2%;
}

.wc-block-cart-item__wrap .wc-block-components-quantity-selector::after {
    border-radius: 1.5rem;
}

.wc-block-cart__submit .wc-block-cart__submit-container a.wp-element-button {
    width: 100%;
}

.width-site-width {
    width: 100%;
    max-width: var(--global-content-width);
    margin-left: auto;
    margin-right: auto;
}

.site-header-main > .kt-inside-inner-col {
    margin-left: var(--global-content-edge-padding);
    margin-right: var(--global-content-edge-padding);
    border-radius: 1.5rem;
    border: 2px solid var(--wp--preset--color--theme-palette-2);
    background: var(--wp--preset--color--theme-palette-8, #fff);
    overflow: hidden;
}
@media screen and (max-width: 768px) {
    .site-header-main > .kt-inside-inner-col {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 2rem;
        border-radius: 0;
        border-left: none;
        border-right: none;
        border-top: none;
    }
}
.site-header-main .wp-block-kadence-image {
    margin: 0;
}
.site-header-main nav.navigation {
    justify-content: flex-end;
}
.site-header-main nav.navigation ul.menu li {
    margin-left: 1.5rem;
}
.site-header-main nav.navigation ul.menu li a {
    padding: 0.5rem 1.75rem;
}
.site-header-main nav.navigation ul.menu li.cta-highlight a {
    background: var(--wp--preset--color--theme-palette-1);
    color: var(--wp--preset--color--theme-palette-8);
    border-radius: 0.5rem;
}
.site-header-main nav.navigation ul.menu li.cta-highlight a:hover {
    transition: all 0.25s ease-in-out;
    background: var(--wp--preset--color--theme-palette-2);
}

ul.wp-block-list {
    padding-left: 1rem;
    margin-left: 0;
    margin-bottom: 1.5rem;
}
ul.wp-block-list li {
    margin-bottom: 0.75rem;
}
ul.wp-block-list li:last-child {
    margin-bottom: 0;
}

.bordered-content {
    width: 49.5rem;
    max-width: 90%;
    box-sizing: border-box;
    margin: auto;
    padding: 2.75rem;
    border-radius: 1.5rem;
    border: 2px solid var(--global-palette1);
    text-align: center;
}
@media screen and (max-width: 768px) {
    .bordered-content {
        padding: 2rem 1rem;
    }
}
.bordered-content h1,
.bordered-content h2,
.bordered-content h3,
.bordered-content h4,
.bordered-content h5,
.bordered-content h6 {
    font-size: clamp(1.125rem, 0.6vi + 0.975rem, 1.5rem);
    line-height: 1.24;
    text-wrap: balance;
}
.bordered-content p {
    letter-spacing: -0.32px;
}